Subject: Tervishoiuteenuse osutaja kohustusliku vastutuskindlustus
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Mon, 4 Nov 2024 12:14:44 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere

Sooviksin infot, millised kindlustusseltsid pakuvad terviushoiuteenuse 
osatajale kohustuslikku vastutuskindlustust.
Meediast olen lugenud, et lisaks PZUle lisandus ka teisi pakkujaid.
Kus sellekohane info on avaldatud? Googeldades ei suutnud seda leida.

Sain täna maili, et mul on kindlustus sõlmimata. Olen võtnud PZUst 
pakkumise, mida sooviksin kõrvutada konkureerivate pakkumistega, enne kui 
otsuse teen.

Heade soovidega, infot ootama jäädes
Liis Pruusapuu

Medex AS
juhatuse liige